
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>智能交通之路-查阅Web站点，移动应用，开放数据和APIs获得公共交通相关信息 / iVAN</title>

    <meta name="description" content="智能交通之路-查阅Web站点，移动应用，开放数据和APIs获得公共交通相关信息 简介:由于像 Google Map 和能够许多能够提供大城市公共交通数据的 Web 站点的存在,搭乘公交车 上下班 -- 或者来往于机场.商场或者球场公园 -- 变得比以往更加容易.Scott Davis 介绍了如何 利用那些可以帮助公共交通变得更加智能的技术来指导您如何去您想去的地方. 公共交通减少了交通拥挤和由此产生的污染.同时还降低了用户的压力水平和需要支付的费用.现在 许多 Web 站点和移动应用程序帮助全球各个城市的乘客,购物者和游客成为合乎道德的利己者,帮助他 们利用交通选项.本文将">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">智能交通之路-查阅Web站点，移动应用，开放数据和APIs获得公共交通相关信息</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>简介：由于像 Google Map 和能够许多能够提供大城市公共交通数据的 Web 站点的存在，搭乘公交车 上下班 —— 或者来往于机场、商场或者球场公园 —— 变得比以往更加容易。Scott Davis 介绍了如何 利用那些可以帮助公共交通变得更加智能的技术来指导您如何去您想去的地方。</p>
<p>公共交通减少了交通拥挤和由此产生的污染。同时还降低了用户的压力水平和需要支付的费用。现在 许多 Web 站点和移动应用程序帮助全球各个城市的乘客，购物者和游客成为合乎道德的利己者，帮助他 们利用交通选项。本文将向您介绍一些巧妙的技术，让您能够搭乘公车（或者轻轨，或者 EI，或者地铁 ）到您想去的地方，就像在公园散步那样简单。更好的是，您可以将部分此类技术融合到您个人的应用程 序中，使您能够对他们的交通机会了如指掌。</p>
<p>交互式 Web 站点几年前就开始提供地图和驾驶向导。向路人询问那些无聊的七拐八拐的驾驶路线的日 子已经一去不复返了；您只需在这些网站中输入起点和终点地址，在线引擎就会完成剩下的工作。Google Maps 是公认的用途最广泛的地图网站。在它 2005 年 2 月发布后的几个月内，Web 开发人员就对 Google Maps 进行反向设计，并将从其他网站获得数据导入，在 Google 地图上显示结果从而创建了 mashups。一个无耻的黑客甚至还将 Yahoo！的实时交通数据和 Google 的驾驶向导联系起来。这使得正 式的 Google Maps API 于 2005 年 6 月发布。Google Maps 产品的经理开玩笑说，“我们之所以这么做 是因为其他人已经在这么做了”。</p>
<p>Google Maps</p>
<p>通过发布官方的 API，Google 用一种巧妙而大胆的方式转变了 Web 站点的焦点。现在它是一副只欠 最后一笔的作品，而不是任意程序员可以能够进行自我创作的画布。Mashups 几乎在一夜之间萌发，它告 诉人们哪里能找到最便宜的汽油，警察在哪里设置超速陷阱，以及其他在路上能帮助驾驶员的信息。</p>
<p>这种自己动手的精神在乐于乘公车出行的几位 Google 员工身上也可见一斑。2005 年 12 月，Google Transit Trip Planner 问世。能够选择驾驶向导或者公共交通是它的一个特性，该特性基于今天的 Google Maps — 只要查看紧邻 Get Directions 按钮的下拉菜单。（您也可以选择步行和自行车向导。 ）</p>
<p>花一点时间试用一下这一新功能。选择您家乡的两个主要旅游景点 — 购物中心，运动场和机场是典 型的好选项 — 并在它们之间选择公共交通向导。</p>
<p>Google Maps 允许您相对宽松地设置起点和终点。我分别在 A 和 B 位置输入 Flat Iron Crossing, Broomfield, CO （一个大型购物中心）和 Coors Field, Denver, CO （Colorado Rockies 比赛的棒球 场）。这两个地址都出现在我模糊搜索建议清单的接近顶部位置，只需单击一下，相应的信息就会出现在 适当位置。不需要知道任意目标的准确地址，我现在就能获得两地之间的路线，如图 1 所示：</p>
<p>图 1. Google Maps 显示的公共交通向导</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g0Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMFM1M0w1MzEtMC5qcGc=.jpg"></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 16:06:31</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%88%96%e8%80%85/" title="或者">或者</a>, <a href="https://www.iamivan.net/tag/google/" title="google">google</a>, <a href="https://www.iamivan.net/tag/%e5%90%91%e5%af%bc/" title="向导">向导</a>, <a href="https://www.iamivan.net/tag/%e4%ba%a4%e9%80%9a%e6%b5%81/" title="交通流">交通流</a>, <a href="https://www.iamivan.net/tag/%e4%ba%a4%e9%80%9a/" title="交通">交通</a>, <a href="https://www.iamivan.net/tag/%e4%ba%a4%e9%80%9a%e4%bf%a1%e5%8f%b7%e7%81%af/" title="交通信号灯">交通信号灯</a>, <a href="https://www.iamivan.net/tag/%e4%ba%a4%e9%80%9a%e6%95%b0%e6%8d%ae/" title="交通数据">交通数据</a>, <a href="https://www.iamivan.net/tag/%e5%bc%80%e6%94%beapi/" title="开放api">开放api</a>, <a href="https://www.iamivan.net/tag/%e8%8e%b7%e5%be%97google/" title="获得Google">获得Google</a>, <a href="https://www.iamivan.net/tag/maps/" title="Maps">Maps</a>, <a href="https://www.iamivan.net/tag/%e5%85%ac%e5%85%b1/" title="公共">公共</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>智能交通之路-查阅Web站点，移动应用，开放数据和APIs获得公共交通相关信息的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyrPoPp.html" rel="bookmark">通过 OAuth 访问社会网络 Web 站点，第 1 部分</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				构建支持 OAuth 的桌面 Twitter 客户端 OAuth 是一种开放的协议,支持用户在不同的 Web 站点之间共享其受保护的资源,而无需担心泄漏的风险.OAuth 是混搭当今的社会网络 Web 站点(比如 Twitter)的理想选择.本系列文章的第一部分将介绍 OAuth,以及开发支持 OAuth 的桌面 Twitter 客户端的示例.本系列文章的第二部分将演示如何开发支持 OAuth 的 Web Twitter 客户端.支持 OAuth 的 Web Twitter 客户端将被迁移到 G			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MxY6y7p.html" rel="bookmark">大数据方法真能解决交通拥堵？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				今年五一,京藏高速55公里的大堵车再次震惊了世界,中国的交通拥堵问题又被空前关注起来.那这种拥堵真的没有解决之道了吗? 大数据成为了3721.html&quot;&gt;2014年的热词,而与互联网高度发达相伴而生的大数据方法更是被誉为解决一切问题的灵丹妙药,以至于,各行各业都紧跟大数据脚步被各种忽悠,交通领域便是一例. 可以肯定的说,大数据的应用对于交通管理部门是一种非常好的工具,也会提升管理部门的效率和能力,但大数据方法仅此而已,用于公众之中的透明大数据应用多数都只会成为玩具. 在目前,大数据在交通中			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zen5B7b.html" rel="bookmark">手机&lpar;塞班，ios或者各种主流智能或非智能手机&rpar;，平板电脑访问web站点问题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 各位好,小弟最近需要开发一套BS的管理系统(j2ee),目前需求只是一些PC需要访问,但后期系统二期,三期可能会要求在手机,平板电脑等终端上可以使用,所以小弟现在需要考虑这些问题,避免以后返工.因为以前都没涉及手持设备的访问,所以请教各位一下几点,希望给予支持:1.一般手机和平板电脑等访问的web站点,和PC访问的web站点是同一个后台程序和jsp么?2.如果访问的是同一个后台程序和jsp,那么手机或者平板电脑等是否能通用js或者说是否和PC浏览器一样是支持的js,和IE或者和其他浏览			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2Jr6qb.html" rel="bookmark">大数据开启智能交通之路</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				交通拥挤.事故救援.环境污染.能源短缺--已经成为交通运输领域亟须破解的&quot;老难题&quot;.日前,在2017中国&quot;云上贵州&quot;智慧交通大数据应用创新大赛复赛北京站路演现场,16个优秀项目都在积极尝试解决这些问题. &quot;随着大数据向全产业链渗透,行业大数据正迈向新的探索实践期.此次面向交通领域的创新大赛,给交通运输行业创造了一个优质的创新平台,对其他行业的大数据应用同样具有启迪作用.&quot;交通运输部科技司副司长洪晓枫告诉&lt;中国科学报&gt;记者. 数字化 破			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0zGPanb.html" rel="bookmark">ASP开发web站点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				web|站点 说明:由于行文仓促及作者水平有限,难免有错,欢迎来信指正. 一般的大型网站目前已经越来越少的使用ASP来架构,不过在中小型商务站点上,ASP依然占据了较大的市场范围.ASP以其简单,开发周期短,易维护的优点受到中小型站点管理员的青睐.不过,据我所知,完全使用ASP来集成更新维护网站的仅常见于那些真正的商务站点或者比较成熟的技术站点,更多的网站仅仅有一些独立的栏目在使用ASP程序.这样的特点是站点管理过于分散,比如:每进入一个栏目管理都要输入不同的帐号和密码.不仅浪费管理员的精力,更			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMgg55M.html" rel="bookmark">管理Internet 信息服务器-WEB站点和FTP站点的配置与管理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				web|服务器|站点 安装 IIS 步骤1 单击&quot;开始&quot;,指向&quot;设置&quot;,单击&quot;控制面板&quot;,然后启动&quot;添加/删除程序&quot;应用程序. 步骤2 选择&quot;配置 Windows&quot;,单击&quot;组件&quot;按钮,然后按照屏幕提示安装.删除或添加 IIS 组件,安装完毕后如图. 注意 :如果升级到 Windows 2000,那么只有在以前版本的 Windows 中安装了 IIS,IIS 5.0 才被默认安装. WEB			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/6b38XgM.html" rel="bookmark">ASP&period;NET将Web站点下的绝对路径转换为虚拟路径</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				asp.net|web|站点|转换 很经常使用到的一个功能,但在在网上却一直没有找到相关的解决方法,今天借着项目应用到的机会写了两个将绝对路径转换为虚拟路径封装好的方法将Web站点下的绝对路径转换为相对于指定页面的虚拟路径/**//// &lt;summary&gt;/// 将Web站点下的绝对路径转换为相对于指定页面的虚拟路径/// &lt;/summary&gt;/// &lt;param name=&quot;page&quot;&gt;当前页面指针,一般为this&lt;/param&gt;///			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrKQ31p.html" rel="bookmark">使用HTML5 和CSS3创建现代Web站点</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				开始之前本教程假定您具有 HTML.CSS 和 JavaScript 的一些基本经验.假定您知道什么是 HTML 元素或标记.属性表示什么.HTML 标记的基本语法.Web 页面的常规结构等等.关于 CSS,您应该熟悉元素.类.以及基于 ID 的选择器.CSS 特性的语法以及如何使用内嵌或外部样式表在您的 Web 页面中包括 CSS.最后,假定您具有一些 JavaScript 的工作知识,例如什么是变量.函数.if 语句和 for 循环以及如何在您的 Web 页面中包括 JavaScript 代			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYXBAeb.html" rel="bookmark">博拉科技浅谈中国企业的智能制造之路</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				云栖TechDay第32期,阿里云数据业务总架构师周公爽带来主题是&quot;中国企业的智能制造之路&quot;的演讲.本文首先介绍全球主要的经济体对智能制造战略布局情况,其次介绍国内制造业的现状,第三智能制造怎么在制造业落地,最后探讨具体的落地案例. 全球主要经济体针对未来制造业发展分别制定了符合各自国家特色的工业制造体系:德国的工业4.0.美国的工业互联网及先进制造业.日本的IJpan战略等,中国推出中国制造2025和智能制造体系,力争在未来10年进入制造强国行列.那么,中国的制造企业如何进行智能制造			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEl6ZZz.html" rel="bookmark" class="title">交换机链路聚合负载的均衡算法原理</a>
					<div>
						初衷: 在2011年初我学习交换机链路聚合技术的时候,心中一直有一个疑问: 交换机收到一个报文,到达聚合口的时候,是怎么选择成员口出去的呢? 是随机选的吗?还是按成员编号从小到大或从大到小轮循?如果选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNE9ANb.html" rel="bookmark" class="title">Win8系统Metro界面IE10&period;0体验 无Flash无网银</a>
					<div>
						苹果在IOS上不支持Flash,但是Mac电脑上的Safari还是支持的.而尽管微软已经提过Metro界面下的IE 10不支持插件,但这一天真正到来的时候,无flash无网银等等,还是会让我们觉得有些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4lX0p.html" rel="bookmark" class="title">win7下安装win8双系统教程</a>
					<div>
						近期笔者在一朋友电脑中简单的实现了windows7中安装windows8双系统,方法比U盘安装windows8还简单,并且使用 win7+win8双系统也不必担心哪个系统不好用,相当值得推荐,下面我们 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4wG8jp.html" rel="bookmark" class="title">asp&period;net 操作cookie的实例</a>
					<div>
						 这篇文章主要介绍了asp.net 操作cookie的简单实例,有需要的朋友可以参考一下 代码如下:  protected void Page_Load(object sender, EventArg ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrD7Jp.html" rel="bookmark" class="title">javascript中一些util方法汇总</a>
					<div>
						 javascript中一些util方法汇总 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PqmnM.html" rel="bookmark" class="title">谈迅雷看看的设计及用户体验点滴</a>
					<div>
						很多网页设计师认为自己做好设计就可以,其他的事可不用理会和学习,那就大错特错了!一个优秀的设计师,必须深入了解产品本身.相关交互结构及用户体验等常识!这样设计师设计的东西才能深入产品中去,避免不犯错误 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3Nn4Jz.html" rel="bookmark" class="title">PHP mail&lpar;&rpar;函数使用及配置方法</a>
					<div>
						之前一直使用第三方的邮件系统发送邮件,比如QQ啊.gmail啊等,但是有时候客户不希望给我们提供发件人邮箱和密码,后来我才发现使用PHP自带的mail函数完全可以实现这一需求了 配置 工欲善其事,必先 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlYQWb.html" rel="bookmark" class="title">jQuery中delegate与on的用法与区别</a>
					<div>
						 jQuery1.7中 .delegate()已被.on()取代,下面以示例的方式为大家介绍下jQuery中delegate与on的用法与区别,感兴趣的朋友可以参考下 在jQuery1.7中 .del ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8ZE5xb.html" rel="bookmark" class="title">笔记本和手机间如何通过蓝牙传输文件</a>
					<div>
						蓝牙,是一种支持设备短距离通信(一般10m内)的无线电技术.能在包括移动电话.PDA.无线耳机.笔记本电脑.相关外设等众多设备之间进行无线信息交换.使用非常方便,本教程为大家介绍如何在笔记本和手机间如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1E8W5M.html" rel="bookmark" class="title">AMD A88和A85有什么区别</a>
					<div>
						  A88主板是2014年AMD新推出的主板,采用FM2+插槽设计,支持FM2+/FM2接口处理器,支持目前AMD A10/A8/A6/A4/E2/ Athlon II X4各系列主流处理器,基本可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmGwWqb.html" rel="bookmark" class="title">电脑屏幕键盘怎么打开？</a>
					<div>
						  有时候,电脑遇到键盘失灵或者部分按键无法使用的时候,我们可以借助系统自带的屏幕键盘来临时使用.不过,由于屏幕键盘比较隐藏,当需要用到屏幕键盘的时候,不少网友都不知道屏幕键盘怎么打开.下面以Win7 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXwNxyM.html" rel="bookmark" class="title">老教师被边缘化新东方现离职潮，欲求转型难破冰</a>
					<div>
						日前,YY宣称要投资10亿元专门做在线教育,并开设免费的托福.雅思培训班,这一举措显然是动了新东方的奶酪. 作为国内最为知名的英语培训机构,新东方此时淡定不起来了.俞敏洪紧急部署线上教育并采取措施留住 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjO0Zp.html" rel="bookmark" class="title">苹果股票评级遭投行罕见下调 新产品已推不动股价上涨</a>
					<div>
						据外电报道,尽管苹果在周一的全球开发者大会(WWDC)中发布了包括智能音箱HomePod在内的一系列新硬件产品和iOS 11等软件和服务,但由于一位投行分析师罕见的下调该公司股票评级,导致该公司股价见 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrAeOM.html" rel="bookmark" class="title">tortoisesvn-求助：关于 TortoiseSVN &OpenCurlyDoubleQuote;&ast;&sol;SendRpt&period;exe not found&rdquo;</a>
					<div>
						问题描述 求助:关于 TortoiseSVN &quot;*/SendRpt.exe not found&quot; 今天更新了 TortoiseSVN 的版本之后右键就出现这个问题了,怎么解决?求大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M94dGgb.html" rel="bookmark" class="title">如何根据需求定义应用层通信协议。比如需求为：LED亮度控制，播放内容</a>
					<div>
						问题描述 如何根据需求定义应用层通信协议.比如需求为:LED亮度控制,播放内容 LED显示中有亮度控制,播放内容,声音控制等需求,现在根据需求如何定义计算机和LED显示设备之间的应用层协议.麻烦能否详 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pX0BEAp.html" rel="bookmark" class="title">极路由为何获MTK临幸？</a>
					<div>
						    7月3日也就是本周四,极路由在京举办小型沟通会低调宣布A+轮融资.此次A+轮的融资规模是千万美金,资方是MTK和KPCB. 当天的沟通会上,主角是极路由的CEO王楚云和战略资方MTK.而KPC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5aRnp.html" rel="bookmark" class="title">ubuntu-Ubuntu系统昨天更新源之后今天打开后界面上什么都没有了</a>
					<div>
						问题描述 Ubuntu系统昨天更新源之后今天打开后界面上什么都没有了 重启后出现以下问题 error found when loading /root/.profile: stdin: is not  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxED2Qp.html" rel="bookmark" class="title">python实现的文件夹清理程序分享&lowbar;python</a>
					<div>
						使用: 复制代码 代码如下: foldercleanup.py -d 10 -k c:\test\keepfile.txt c:\test 表示对c:\test目录只保留最近10天的子文件夹和keep ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5jn0z.html" rel="bookmark" class="title">ThinkPHP模板Switch标签用法示例&lowbar;php实例</a>
					<div>
						ThinkPHP模板中的switch标签用于在模板中根据不同情况输出不同的值. ThinkPHP模板引擎支持switch判断,可根据不同条件输出不同的结果,使用格式如下: &lt;switch nam ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2k65z.html" rel="bookmark" class="title">PHP正则验证Email的方法&lowbar;php技巧</a>
					<div>
						本文实例讲述了PHP正则验证Email的方法.分享给大家供大家参考.具体如下: &lt;?php function validateEmail($email) { $isValid = true; $ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqW4nZz.html" rel="bookmark" class="title">Active Object pattern</a>
					<div>
						之所以叫, 主动对象, 区别于被动对象, 只能被动被别人调用的对象, 而主动对象内部有线程可以自行调用自己的方法.   Active Object是一种高级模式, 概念上和RPC有些类似, 但是实现和 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEYwYJb.html" rel="bookmark" class="title">问个关于页面输出遇见的怪问题&grave;&grave;&grave;</a>
					<div>
						问题描述 &lt;%@OutputCacheDuration=&quot;900&quot;VaryByParam=&quot;*&quot;%&gt;我用这句话进行叶面输出缓存``缓存时间5分钟.但 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk7V1yp.html" rel="bookmark" class="title">DB2 V10&period;5&period;0如何合理高效的收集数据库对象统计信息</a>
					<div>
						DB2 优化器是基于成本的优化器,SQL 语句的访问计划是通过成本计算得到的,而成本的计算又是基于数据库对象的统计信息,所以实时准确的统计信息,对于查询效率至关重要. 那么到底应该何时收集统计信息呢? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDXKrXz.html" rel="bookmark" class="title">二级目录的建设与利用</a>
					<div>
						摘要: 目前有一些空间无法设置二级域名,如果要设置二级域名是要钱的,所以只能做二级目录了. 何为二级目录:二级目录就是主站下的子目录,相当于在网站的根目录下再建立文件夹存放 目前有一些空间无法设置二级 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Y6Y6p.html" rel="bookmark" class="title">node&period;js中使用q&period;js实现api的promise化&lowbar;node&period;js</a>
					<div>
						关于啥是promise以及promise解决的是啥问题,敬请体验node的回调异步编码大法,顺带移步http://wiki.commonjs.org/wiki/Promises/A 看看是咋定义的,在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWdrK7p.html" rel="bookmark" class="title">高分求：asp&period;net页面在不同机器上显示源码不一样，导致validator无效</a>
					<div>
						问题描述 web发布以后,在本地使用没问题,可在远程(可能其他域)validator不起作用,下面是viewsource显示的结果,用windiff比较,那位知道是什么原因.本地source&lt;s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7wKOaz.html" rel="bookmark" class="title">重庆将建全国最大LED基地</a>
					<div>
						本报讯 昨日,重庆科技风险投资有限公司与重庆星河光电科技公司签订投资协议,由前者向后者注资2000多万元.据悉,这是刚刚成立的两江新区迎来的我市首笔风投大单.同时,由两家公司联手打造的半导体照明工程技 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0Yj3Pp.html" rel="bookmark" class="title">C&num;使用DevExpress绘制饼状图，如何用代码改变饼状图各块颜色</a>
					<div>
						问题描述 C#使用DevExpress绘制饼状图,如下如何使用代码改变饼状图里100%区域的颜色 解决方案					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQarYQb.html" rel="bookmark" class="title">求个c&num;或ASP&period;NET方面的英文论文，最好带中文翻译</a>
					<div>
						问题描述 论文其他部分都好了,就差个英文论文.烦躁,希望路过的达人能帮个忙,谢谢! 解决方案 解决方案二:在线等到1点,如果有哪为朋友愿意帮忙可以发到我的邮箱lovechenxi_4@yahoo.co ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlWvRNb.html" rel="bookmark" class="title">版署电子书企业资质公布：&OpenCurlyDoubleQuote;裸机&rdquo;监管成难题</a>
					<div>
						IT时报 刘超 国家新闻出版总署日前公布了首批获准从事电子书的企业资质名单,总计共有21家企业获得了总署4项电子书从业资质,包括电子书出版资质.复制资质.总发行资质.进口资质. 资质的公布对于提升行业 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
